Bug 1247419

Summary: sqlite-3.8.11.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sqliteAssignee: Jan Staněk <jstanek>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jstanek, puntogil, wilmer5
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: sqlite-3.8.11.1-1.fc22 sqlite-3.8.11.1-1.fc23 sqlite-3.8.11.1-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-27 15:49:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-07-28 00:16:59 UTC
Latest upstream release: 3.8.11
Current version/release in rawhide: 3.8.10.2-3.fc23
URL: http://www.sqlite.org/news.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-28 00:17:20 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2015-07-30 00:23:24 UTC
Latest upstream release: 3.8.11.1
Current version/release in rawhide: 3.8.11-1.fc24
URL: http://www.sqlite.org/news.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Fedora Update System 2015-09-24 06:47:53 UTC
spatialite-tools-4.2.0-14.fc21 sqlite-3.8.11.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16568

Comment 4 Fedora Update System 2015-09-24 06:47:53 UTC
spatialite-tools-4.2.0-15.fc22 sqlite-3.8.11.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16569

Comment 5 Fedora Update System 2015-09-24 06:48:00 UTC
spatialite-tools-4.3.0-3.fc23 sqlite-3.8.11.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16570

Comment 6 Fedora Update System 2015-09-25 15:20:27 UTC
spatialite-tools-4.2.0-14.fc21, sqlite-3.8.11.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update spatialite-tools sqlite'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16568

Comment 7 Fedora Update System 2015-09-25 16:33:30 UTC
spatialite-tools-4.3.0-3.fc23, sqlite-3.8.11.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update spatialite-tools sqlite'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16570

Comment 8 Fedora Update System 2015-09-27 00:39:13 UTC
spatialite-tools-4.2.0-15.fc22, sqlite-3.8.11.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update spatialite-tools sqlite'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16569

Comment 9 Fedora Update System 2015-09-27 15:49:42 UTC
spatialite-tools-4.2.0-15.fc22, sqlite-3.8.11.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-10-01 16:04:00 UTC
spatialite-tools-4.3.0-3.fc23, sqlite-3.8.11.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-10-03 21:51:00 UTC
spatialite-tools-4.2.0-14.fc21, sqlite-3.8.11.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.